| Home | Libraries | People | FAQ | More

### Enumerations

buffer_side_selector
closure_selector
join_selector
order_selector
piece_type
result_code
validity_failure_type

| Copyright © 2009-2015 Barend Gehrels, Bruno Lalande, Mateusz Loskot, Adam Wulkiewicz, Oracle and/or its affiliates Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)